.button,
.block {behavior: url(js/PIE.htc); position:relative;}

.slider-link {
	text-indent:-5000px;
	background:url(../images/ask.png) 0 0 no-repeat;
	height:55px;
	top:350px !important;
	left:253px;
	display:block;
	width:177px;
	padding-right:0;
}

.slider-link:hover {
	background-position:0 -65px;
	
}

.page h3{letter-spacing:-2px;}
